Subject: FW: SLA Refund - heads up
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 5 Feb 2002 07:35:43 -0800 (PST)

Shelley, FYI.  Raetta is working closely with Rita on this project.
	Rick and I will be involved as well.  If you have any questions,
	please let us know.  Thanks. Lynn

 -----Original Message-----
From: 	Bianchi, Rita  
Sent:	Monday, February 04, 2002 6:45 PM
To:	Zadow, Raetta; Berger, Larry
Cc:	Karas, Phylis; Fugel, Robert; Bisbee, Joanne; Blair, Lynn; Kirk, Steve
Subject:	SLA Refund - heads up

There is a strong possibility that the FERC Order on NNG's SLA Settlement will become FINAL around March 3, 2002.
Then we will have 45 days to repath Nov-Feb Reservation & Commodity invoices for all Firm & Interruptible transport contracts, using the settled rates.  (The SLA Settlement reduces the rates that have been in effect since June, 2001, but it doesn't roll them back  to the RP98-302 rate case rates.)

The timing & process will be similar to what we did in August, 1999.

I would put the revised rates into TRS right after the February Commodity Invoices go out (around 3/12).
The rates will be effective back to 11/1/2001.  We will repath 4 months with several iterations to check discounts and adjust manuals.
Fuel is unaffected.  Storage contracts shouldn't be affected, either.

We will use the February Commodity PPA cycle for the Commodity part of the refund.
We will use the March Reservation PPA for the Reservation part of the refund.
We would probably mail the refund PPA invoices at the end of March, just before the March Reservation Invoices go out on April 1.
The refund dollars would hit the 3/2002 GL.

If we follow the same plan as 8/99, then commodity PPAs will be shut off after the current, 1/2002 commodity invoices.
Any non-SLA related PPAs would have to wait until the March Commodity invoice cycle in April.
If there are pending PPAs that need to be released in this invoice cycle, it would be a good idea to do so.

I'll resurrect the August, 1999 schedule and modify it later in the week.  Then, we can schedule a preliminary meeting to figure out what needs to happen.

If someone protests the SLA order in the next month, this schedule would be delayed, but we should probably start getting things in place.